﻿.cleantable {
    border-width: 1px;
    border-style: solid;
    border-collapse: collapse;
    border-color: #D0D2D3;
}

.cleantable tr.cleantableTableHeaderRow {
    margin: 10px;
    padding: 10px;
    color: black;
    background: #D0D2D3;
    font-weight: bold;
    line-height: 14pt;
}

.cleantable td.cleantableTableHeaderFirstCol {
    padding: 0 5.4pt 0 5.4pt;
    line-height: 14pt;
}

.cleantable td.cleantableTableHeaderLastCol {
    padding: 0 5.4pt 0 5.4pt; 
    line-height: 14pt;
}

.cleantable td.cleantableTableHeaderOddCol {
    padding: 0 5.4pt 0 5.4pt; 
    line-height: 14pt;
}

.cleantable td.cleantableTableHeaderEvenCol {
    padding: 0 5.4pt 0 5.4pt; 
    line-height: 14pt;
}

.cleantable tr.cleantableTableOddRow {
    border-bottom: 1px solid #D0D2D3;
}

.cleantable tr.cleantableTableEvenRow {
    border-bottom: 1px solid #D0D2D3;
}

.cleantable td.cleantableTableFirstCol {
    padding: 0 5.4pt 0 5.4pt;
}

.cleantable td.cleantableTableLastCol {
    padding: 0 5.4pt 0 5.4pt;
}

.cleantable td.cleantableTableOddCol {
    padding: 0 5.4pt 0 5.4pt;
}

.cleantable td.cleantableTableEvenCol {
    padding: 0 5.4pt 0 5.4pt;
}

.cleantable tr.cleantableTableFooterRow {
    margin: 10px;
    padding: 10px;
    color: black;
    background: #D0D2D3;
    font-weight: bold;
    line-height: 14pt;
}

.cleantable td.cleantableTableFooterFirstCol {
    padding: 0 5.4pt 0 5.4pt;
}

.cleantable td.cleantableTableFooterLastCol {
    padding: 0 5.4pt 0 5.4pt;
}
.cleantable td.cleantableTableFooterOddCol {
    padding: 0 5.4pt 0 5.4pt;
}
.cleantable td.cleantableTableFooterEvenCol {
    padding: 0 5.4pt 0 5.4pt;
}


.cleantablegrid {
    border-width: 1px;
    border-style: solid;
    border-collapse: collapse;
    border-color: #D0D2D3;
}

.cleantablegrid tr.cleantableTableHeaderRow {
    margin: 10px;
    padding: 10px;
    color: black;
    background: #D0D2D3;
    font-weight: bold;
    line-height: 14pt;
}

.cleantablegrid td.cleantableTableHeaderFirstCol {
    padding: 0 5.4pt 0 5.4pt;
    line-height: 14pt;
}

.cleantablegrid td.cleantableTableHeaderLastCol {
    padding: 0 5.4pt 0 5.4pt; 
    line-height: 14pt;
}

.cleantablegrid td.cleantableTableHeaderOddCol {
    padding: 0 5.4pt 0 5.4pt; 
    line-height: 14pt;
}

.cleantablegrid td.cleantableTableHeaderEvenCol {
    padding: 0 5.4pt 0 5.4pt; 
    line-height: 14pt;
}

.cleantablegrid tr.cleantableTableOddRow {
    border-bottom: 1px solid #D0D2D3;
}

.cleantablegrid tr.cleantableTableEvenRow {
    border-bottom: 1px solid #D0D2D3;
}

.cleantablegrid td.cleantableTableFirstCol {
    padding: 0 5.4pt 0 5.4pt;
    border-right: 1px solid #D0D2D3;
}

.cleantablegrid td.cleantableTableLastCol {
    padding: 0 5.4pt 0 5.4pt;
    border-left: 1px solid #D0D2D3;
}

.cleantablegrid td.cleantableTableOddCol {
    padding: 0 5.4pt 0 5.4pt;
    border-right: 1px solid #D0D2D3;
}

.cleantablegrid td.cleantableTableEvenCol {
    padding: 0 5.4pt 0 5.4pt;
    border-right: 1px solid #D0D2D3;
}

.cleantablegrid tr.cleantableTableFooterRow {
    margin: 10px;
    padding: 10px;
    color: black;
    background: #D0D2D3;
    font-weight: bold;
    line-height: 14pt;
}

.cleantablegrid td.cleantableTableFooterFirstCol {
    padding: 0 5.4pt 0 5.4pt;
}

.cleantablegrid td.cleantableTableFooterLastCol {
    padding: 0 5.4pt 0 5.4pt;
}
.cleantablegrid td.cleantableTableFooterOddCol {
    padding: 0 5.4pt 0 5.4pt;
}
.cleantablegrid td.cleantableTableFooterEvenCol {
    padding: 0 5.4pt 0 5.4pt;
}
